ff-landingpage:
  image: docker.registry.jk-effects.cloud/ehrenamt/ff-webpage/frontend:<version>
  container_name: ff_landingpage
  restart: unless-stopped
  environment:
    - NUXT_STRAPI_URL=<cms_url>
    - NUXT_PUBLIC_STRAPI_URL=<cms_url>
    - NUXT_PUBLIC_APP_TITLE=<website_titel>
  ports:
    - "3000:3000"
  volumes:
    - <volume|local path>/favicon.png:/app/.output/public/favicon.png
